@font-face {
  font-family: "hg-store-icons";
  src: url('hg-store-icons.eot?t=1778061107726'); /* IE9*/
  src: url('hg-store-icons.eot?t=1778061107726#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url("hg-store-icons.woff2?t=1778061107726") format("woff2"),
  url("hg-store-icons.woff?t=1778061107726") format("woff"),
  url('hg-store-icons.ttf?t=1778061107726') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('hg-store-icons.svg?t=1778061107726#hg-store-icons') format('svg'); /* iOS 4.1- */
  font-weight: normal;
  font-style: normal;
}

.hg-store-icons {
  font-family: 'hg-store-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  display: inline-block;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.hg-store-icons:before {
    --webkit-backface-visibility:hidden;
    backface-visibility: hidden;
}

.hg-store-icons-amazon_app_store::before { content: "\ea01"; }
.hg-store-icons-apple::before { content: "\ea02"; }
.hg-store-icons-coming_soon::before { content: "\ea03"; }
.hg-store-icons-epic::before { content: "\ea04"; }
.hg-store-icons-gameroom::before { content: "\ea05"; }
.hg-store-icons-gog::before { content: "\ea06"; }
.hg-store-icons-google::before { content: "\ea07"; }
.hg-store-icons-in_app_purchase::before { content: "\ea08"; }
.hg-store-icons-luna::before { content: "\ea09"; }
.hg-store-icons-microsoft::before { content: "\ea0a"; }
.hg-store-icons-netflix::before { content: "\ea0b"; }
.hg-store-icons-oculus::before { content: "\ea0c"; }
.hg-store-icons-oculus_gear_vr::before { content: "\ea0d"; }
.hg-store-icons-playstation::before { content: "\ea0e"; }
.hg-store-icons-pre_order_now::before { content: "\ea0f"; }
.hg-store-icons-samsung::before { content: "\ea10"; }
.hg-store-icons-steam::before { content: "\ea11"; }
.hg-store-icons-switch::before { content: "\ea12"; }
.hg-store-icons-viveport::before { content: "\ea13"; }
.hg-store-icons-xbox::before { content: "\ea14"; }

